<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1</key>
	<string>Moniteur inconnu</string>
	<key>10</key>
	<string>Moniteur VGA/SVGA</string>
	<key>11</key>
	<string>Téléviseur NTSC</string>
	<key>12</key>
	<string>Téléviseur PAL</string>
	<key>13</key>
	<string>Moniteur 13"</string>
	<key>14</key>
	<string>Écran LCD</string>
	<key>15</key>
	<string>Moniteur A3 N&amp;B</string>
	<key>16</key>
	<string>Moniteur A3 couleur</string>
	<key>17</key>
	<string>Moniteur 16"</string>
	<key>18</key>
	<string>Moniteur 19"</string>
	<key>19</key>
	<string> </string>
	<key>2</key>
	<string>Écran LCD</string>
	<key>20</key>
	<string>Écran à cristaux liquides</string>
	<key>21</key>
	<string> </string>
	<key>22</key>
	<string>Moniteur Virtuel</string>
	<key>23</key>
	<string>Moniteur Airplay</string>
	<key>24</key>
	<string>Moniteur Sidecar</string>
	<key>3</key>
	<string> </string>
	<key>4</key>
	<string>Moniteur 15" multifréquences</string>
	<key>5</key>
	<string>Moniteur 17" multifréquences</string>
	<key>6</key>
	<string>Moniteur 21" multifréquences</string>
	<key>7</key>
	<string> </string>
	<key>8</key>
	<string> </string>
	<key>9</key>
	<string>Moniteur A4</string>
	<key>99</key>
	<string>Moniteur non connecté</string>
</dict>
</plist>
